# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Tue Mar  1 15:55:11 UTC 2016
pkgname = haskell-asn1-parse
pkgver = 0.9.4-5
pkgdesc = Simple monadic parser for ASN1 stream types.
url = https://github.com/vincenthz/hs-asn1
builddate = 1456847711
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 354304
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-asn1-encoding
depend = haskell-asn1-types
